Update changelog

parent 214616a3
Pipeline #52275 failed with stages
in 71 minutes and 46 seconds
ompl (1.4.2+ds1-4) unstable; urgency=medium
* Changed maintainer patch to upstream patch to solve pkg-config bug.
* Changed libode-dev Suggest in libompl-dev to dependency. Closes: #931000
-- Leopold Palomo-Avellaneda <leo@alaxarxa.net> Tue, 25 Jun 2019 10:21:42 +0200
ompl (1.4.2+ds1-3) unstable; urgency=medium
* Add a patch to fix the pkg (.pc) file as bug said. Closes: #930507
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment